Loading...
Searching...
No Matches
caf::tag::boxing_type Struct Reference

Allows the testing DSL to recognize that subtypes are boxing content types. More...

`#include <boxing_type.hpp>`

Inheritance diagram for caf::tag::boxing_type:

## Detailed Description

Allows the testing DSL to recognize that subtypes are boxing content types.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/tag/boxing_type.hpp